/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2019 03:57:39
*/


/* Font overrides */
.heading-text h1 { font-weight:300 }
h2, h2.text-center { font-weight:300 }
h3 { font-weight:300 }
header { background: #FFF; }
.newsitem-container h3 {
    color: #767676;
    font-weight: 300;
}

#stripe-wrapper { display: none; }
#nav-bottom-stripe.hover { display: none !important; }
.navbar-default { opacity: 1; }
/* Nav bar colour overrides */
div.footer-link-panel a, div.footer-link-panel p, div.footer-link-panel ul li a  { color: #ACACAC !important }

ul.dropdown-menu .yamm-content div.row div.col-sm-3
{
 width:16.66666667% !important;    
    /* Override the original SM-3 design */
}


#sticky-social { top:130px !important; }
#sticky-social a { box-shadow: 3px 3px 5px 0 rgba(68,68,68,0.2) !important; }

.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}

.half-divide.row-eq-height, .top-header .row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

header h1 { 
    height: 80px !important;
}

header h1 a object {
    width: 375px !important;
    height: 40px !important;
    top: 20px !important;
}

@media (max-width: 543px) {
    body header #logo {
        padding: 1% 0 2% !important;
        text-align: left !important;
    }
    body header h1 {
        height: 45px !important;
    }
    body header h1 a object {
        max-width: 280px !important;
        top: 10px !important;
        min-height: 25px !important;
    }
}

.search-button {
    border-bottom: 1px solid lightgrey;
    background:white;
}

/** header #logo {
  padding-top:5px !important;
} **/

footer {
  background: #212529 !important;
  padding-top: 0 !important;
}

.search-input
{
    background: white !important;
    border-bottom:1px solid lightgrey;
}

.search-button button {
    background: #FFF !important;
    color:black !important;
}

.search-button {
    background: white !important
}

.navbar { 
    background: #003e82 !important
}

nav.navbar {
    /* background-image: url('https://federation.edu.au/brisbane2/images/Brisbane-nav-bar.png') !important; */
    background:none !important;
    background-image: url("https://federation.edu.au/__data/assets/image/0010/352459/Brisbane-nav-bar.png") !important;
    background-position: top center !important;
    background-size: contain !important;
}



#main .navbar-header {
      background:none !important;
    background-image: url("https://federation.edu.au/__data/assets/image/0010/352459/Brisbane-nav-bar.png") !important;
    background-position: top center !important;
    background-size: contain !important;
 }

#main .dropdown-toggle.current.level1 {
    background-color: #0092CF !important;
    text-decoration: underline;
}
#main .navbar .navbar-nav > li > a:hover, #main .navbar .navbar-nav > li > a:focus {
    color: #FFF;
    background-color: #0092cf;
    text-decoration: underline;
}

#page-container { margin-top: -45px !important; }
.iefix #page-container { margin-top: 0px !important; }

.iefix .heading-block { margin-top: -45px !important; }
.iefix .heading-image { margin-top: -45px !important; }

/*
html[data-useragent*='MSIE 10.0'] #page-container { margin-top: 0px !important; }
html[data-useragent*='MSIE 11.0'] #page-container { margin-top: 0px !important; }
*/

.front-brisbane-page .heading-block h1 {padding-top: 45px} 

/* .heading-block h1 {padding-top:0px}*/

.odd { background: #ececec; }
.even { background: #e4e4e4; }

.footer-link-panel .fa::before {
    content: "\f068";
}
.fa-plus::before {
    content: "\f067";
}

.heading-image {
    margin:0px !important;
    padding:0px !important;
}
.front-brisbane-page .heading-block .button { padding-left:20px; padding-right:20px; }

@media (max-width: 768px) {
    .front-brisbane-page .brisbane.button { padding-left:5px; padding-right: 5px;}
    .front-brisbane-page .heading-block .brisbane.button { padding-left:20px; padding-right: 20px;}
}

    
.heading-block {
    background: #0169b4;
  background: -moz-linear-gradient(45deg,  #0169b4 0%, #003c71 100%);
  background: -webkit-linear-gradient(45deg,  #0169b4 0%,#003c71 100%);
  background: linear-gradient(45deg,  #0169b4 0%,#003c71 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0169b4', endColorstr='#003c71',GradientType=1 );
    margin:0 !important;
    padding:0 !important;
    color:white;
}

.brisbane-block, .news-image {
    background: #003C71;
  background: -moz-linear-gradient(45deg,  #003c71 0%, #0169b4 100%);
  background: -webkit-linear-gradient(45deg,  #003c71 0%,#0169b4 100%);
  background: linear-gradient(45deg,  #003c71 0%,#0169b4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003c71', endColorstr='#0169b4',GradientType=1 );
    margin:0 !important;
    padding:0 !important;
    color:white;
}



/*
.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}    
*/


#header-panels { display:none; }

@media (min-width: 768px) {
#header-panels { display:block; padding: 20px 0 0 0 !important; }
  .row.equal {
    display: flex;
    flex-wrap: wrap;
    display: -webkit-flex;        
  }
.front-brisbane-page .heading-block h1 {
  padding-top: 45px;
}    
.front-brisbane-page .heading-block p {
    padding-right: 50px !important;
    padding-bottom: 20px;
}

.heading-block p {
    padding-right: 75px; 
    padding-bottom: 20px;
}

}

.col-sm-6.heading-block {
    padding-left: 40px !important;
    padding-right: 10px;
}

@media (min-width: 768px) {
.front-brisbane-page .top-header .heading-block {
    padding-left: 85px !important;
}
}

/* Retarget container */
#page-container > .container { padding:0 !important;  width: 100%; }
#page-container > .container > .row { margin:0px !important; }

.news { background: #838383; }
.news h2 {color: white; padding-top:20px; padding-bottom:20px; }

.news { padding-bottom:40px; }

.newsitem-container { padding:20px 25px 15px !important; }

#news .row .row { margin-bottom: 30px;  background-color:white; }
#news .row .row:last-child { margin-bottom: 0px; }


.footer-main { background:#404040; padding-top:30px; padding-bottom:20px; }
#footer-meta { padding: 30px !important;}
#detail-tiles { background: #e9e9e9; }
#detail-tiles { padding-top:75px; padding-bottom: 75px;}

.brisbane.button { border: 2px solid white; padding:10px; color:white; }
.quarter-divide  { background:white;}
.quarter-divide .text  { padding-bottom:0px; padding-top:0px; padding-left:24px;}
.quarter-divide .text h3  { padding-top:11px; }
.quarter-divide .text h3, .half-divide .text h3   { font-weight:300; }

.search-button button { 
    width: 24px !important;
}

.half-divide .brisbane-block {padding: 0;}
.quarter-divide .brisbane-block {padding: 0;}

.quarter-divide div { padding:0px; }
.half-divide div { padding:0px; }

.quarter-divide .text { background:white; }

.quarter-divide .text { padding: 50px;}

.half-divide .text { padding: 50px !important; padding-left: 24px; padding-top:11px !important; }

@media (max-width: 543px) {
    div.block-text-container { 
        padding-bottom: 20px 
    }
    .button { padding-left:10px !important; padding-right:10px !important }
}

/* Languages container */
.languages { min-height:150px; }

/* Image squishing */
@media (max-width: 768px) {
  .half-divide img.img-responsive { max-height:225px; object-fit:cover !important; width:100%;  }
    .quarter-divide img.img-responsive { max-height:225px; object-fit:cover !important; width:100%;  }
}

@media (min-width: 543px) and (max-width: 1170px) {
  .quarter-divide .image-container { 
    min-height: 340px;
  }  
}


.quarter-divide .text p { color: #767676;} 
/* Front page text padding */
@media (max-width: 543px) {
    .quarter-divide .text { padding: 25px; padding-top: 10px; }
  .half-divide .text { padding: 25px !important; padding-top:0px !important }
            .heading-block h1 { font-size:2.0em; }

    .top-header .col-sm-6.heading-block {
        padding-left: 15px !important;
        padding-bottom: 30px !important; 
    }
    
.quarter-divide div.text div h3 { margin-top:0 }

            
            
}

@media (min-width: 543px) and (max-width: 768px) {
    .quarter-divide .text { padding: 50px;}
  .half-divide .text { padding: 50px !important;  padding-top:0 !important }
            .heading-block h1 { font-size:2.5em; }
}

@media (min-width: 768px) and (max-width:1170px) {
    .quarter-divide .text { padding: 15px; padding-top:0 !important}
  .half-divide .text { padding: 15px !important; padding-top:0 !important; }
    
}
@media (max-width: 543px) {
/*    .course-icon { display:none; } */
}
@media (min-width: 1170px) {
    .quarter-divide .text { padding: 50px; padding-bottom:0; padding-left:24px; padding-top:0px !important}
  .half-divide .text { padding: 50px !important; padding-left: 24px; padding-top:0px !important; }
  .half-divide .text h3 { padding-top:11px; }
    .heading-block h1 { font-size:3.3em; }
}

@media (min-width: 768px) {
  .quarter-divide .text { padding-right:19px; }
}


@media (min-width: 768px) and (max-width: 1200px) {
  .quarter-divide .text { padding-left:20px }
}

.quarter-divide h3 { color: #005092 !important; }
.quarter-divide { background:white; } /* This is purely for too small images */
 .half-divide p:last-of-type, .heading-block h1  {  padding-bottom:12px; }
.front-brisbane-page .heading-block h1 {  padding-bottom:12px; }
 
/* Image replacements */ 

@media (max-width: 1170px) {

    /* Stock image for the subheadings */
    .heading-image img { display:none; }
    .heading-image {
        /*background: #FFF url("https://federation.edu.au/__data/assets/image/0005/354362/brisbane-feature-img-credit.jpg?a=354362&now=1500880119") center right no-repeat;*/
        background: #FFF url("https://federation.edu.au/__data/assets/image/0005/354362/brisbane-feature.jpg") center right no-repeat;
        /*background: #FFF url("//federation.edu.au/__data/assets/image/0005/354362/brisbane-feature-img-credit.jpg") center right no-repeat;*/
        
        background-size: cover; 
    }   
    
    .front-brisbane-page .heading-image img { display:none; }
    .front-brisbane-page .heading-image {
        /*background: #FFF url("https://federation.edu.au/__data/assets/image/0005/353435/brisbane-feature-guy2.jpg") center right no-repeat;*/
        /*background: #FFF url("https://federation.edu.au/__data/assets/image/0008/354527/brisbane-feature-guy-1280x750.jpg") center right no-repeat;*/
        background: #FFF url("https://federation.edu.au/__data/assets/image/0008/354527/brisbane-feature-guy-1280x750.jpg") center right no-repeat;
        background-size: cover; 
    }    

    
    .top-header .heading-block, .top-header .heading-image { min-height: 365px;  }
    #detail-tiles { padding-top:0px; padding-bottom: 0px;}
}

@media (min-width: 1170px) and (max-width:1600px) {
    .heading-image img {  } /* Show it */
    .quarter-divide div { 
     min-height: 325px;
  }
}

@media (min-width: 1600px) {
    .heading-image img {  } /* Show it */
    .quarter-divide div { 
     min-height: 275px;
  }  
    
}


 
/* Languages container */
.languages { min-height:150px; }


@media (min-width: 768px) and (max-width: 1600px) {
    /* hide the images, show the background ones */
    .half-divide img, .quarter-divide img {display:none  }
    .top.half-divide .image-container { 
        background: url("https://federation.edu.au/__data/assets/image/0015/353220/iStock-182930397-optimized2.jpg") top right no-repeat          
    }
  
  .bottom.half-divide .image-container {
        background: url("https://federation.edu.au/__data/assets/image/0004/353434/Brochure_p3-4-back-up-option_iStock-538663660-optimized.jpg") top center no-repeat;
  }    
  
  .quarter-divide .left.image-container {
        background: url("https://federation.edu.au/__data/assets/image/0006/353229/iStock-172465990-optimizedtall3.jpg") top center no-repeat;
  }       
  .quarter-divide .right.image-container {
        background: url("https://federation.edu.au/__data/assets/image/0016/353230/iStock-652225774-optimizedtall2.jpg") center left no-repeat;
  }     

  
  

    .half-divide .brisbane-block { 
    min-height: 300px;
  }
  
}


@media (max-width: 768px) {
      .half-divide img, .quarter-divide img {display:none  }

  .top.half-divide .image-container {
        background: url("https://federation.edu.au/__data/assets/image/0015/353220/iStock-182930397-optimized2.jpg") top center no-repeat;
  }
  .bottom.half-divide .image-container {
        background: url("https://federation.edu.au/__data/assets/image/0004/353434/Brochure_p3-4-back-up-option_iStock-538663660-optimized.jpg") top center no-repeat;
  }  
  .quarter-divide .left.image-container {
        background: url("https://federation.edu.au/__data/assets/image/0006/353229/iStock-172465990-optimizedtall3.jpg") center center no-repeat;
  }   
  .quarter-divide .right.image-container {
        background: url("https://federation.edu.au/__data/assets/image/0016/353230/iStock-652225774-optimizedtall2.jpg") top center no-repeat;
  }     
  
  .quarter-divide .text { 
    min-height: 200px;
  }  
  .quarter-divide .image-container { 
    min-height: 300px;
  }
}

@media (max-width: 543px) {
  .quarter-divide .text { 
    min-height: 50px;
  }
}

    @media  (max-width: 768px) {

    .quarter-divide .left.image-container {
                    background-size: 100%;
    }       
    .quarter-divide .right.image-container {
      background-size: 100%;
      background-position: 0 100%;
    }  
  
}


@media (max-width: 768px) {
  .top.half-divide .image-container {
        background: url("https://federation.edu.au/__data/assets/image/0015/353220/iStock-182930397-optimized2.jpg") top center no-repeat;
  }
  .bottom.half-divide .image-container {
        background: url("https://federation.edu.au/__data/assets/image/0004/353434/Brochure_p3-4-back-up-option_iStock-538663660-optimized.jpg") top center no-repeat;
  }  
  .quarter-divide .right.image-container {
        background: url("https://federation.edu.au/__data/assets/image/0016/353230/iStock-652225774-optimizedtall2.jpg") top center no-repeat;
  }     
  
  .quarter-divide .text { 
    min-height: 200px;
  }  
  .quarter-divide .image-container { 
    min-height: 300px;
  }
}

    @media  (max-width: 768px) {

    .quarter-divide .left.image-container {
                    background-size: 100%;
    }       

    .quarter-divide .right.image-container {
      background-size: 100%;
      background-position: 0 100%;
    }  
    
  
}
  

@media (max-width: 768px) {
 /* Header resets for mobile nav */
  .container-fluid.top-header { width 100% !important; padding:0; margin-right:-15px; !important; /* investigate this */ }
  .container-fluid.top-header .row { 
    width: 100% !important; 
  } 
}

@media (min-width: 400px) {
  .news-image img { display:none;  }
/*  .first.news-image { background:url('https://federation.edu.au/__data/assets/image/0019/353242/brisbanenight-tall.jpg') #FFF top center no-repeat !important; min-height:320px; }
https://federation.edu.au/__data/assets/image/0004/353245/iStock-172465990-newsoptimized.jpg
  .second.news-image { background:url('https://federation.edu.au/__data/assets/image/0004/353245/iStock-172465990-newsoptimized.jpg') #FFF top center no-repeat !important; min-height:320px; }
  */
  .first.news-image { background:url('https://federation.edu.au/__data/assets/image/0020/420158/techsavvystudents.jpg') #FFF top center no-repeat !important; min-height:320px; }
  .second.news-image { background:url('https://federation.edu.au/__data/assets/image/0019/420157/fednewsambassador.jpg') #FFF top center no-repeat !important; min-height:320px; }
}


@media (min-width: 768px) {
  .news-image img { display:none;  }
  /*
  .first.news-image { background:url(.https://federation.edu.au/__data/assets/image/0019/353242/brisbanenight-tall.jpg') #FFF top center no-repeat !important; min-height:260px; }
  .second.news-image { background:url('.https://federation.edu.au/__data/assets/image/0004/353245/iStock-172465990-newsoptimized.jpg') #FFF top center no-repeat !important; min-height:260px; }
  */
  
    .first.news-image { background:url('https://federation.edu.au/__data/assets/image/0020/420158/techsavvystudents.jpg') #FFF top center no-repeat !important; min-height:260px; }
  .second.news-image { background:url('https://federation.edu.au/__data/assets/image/0019/420157/fednewsambassador.jpg') #FFF top center no-repeat !important; min-height:260px; }
}

@media (min-width: 768px) {
  .news-text { font-size: 1.0em; }
  .news-text p.date { font-size: 12px; }
  .newsitem-container h3 { margin-top: 15px; }
  div.newsitem-container { min-height:260px; } 
}

@media (min-width: 1600px) {
    .heading-image img {  } /* Show it */
    .quarter-divide div { 
     min-height: 275px;
  }  
  
  .newsitem-container {min-height: 220px !important}
  .first.news-image { min-height: 220px !important; background-position: right 5% !important; max-width: 390px; }
  .second.news-image { min-height: 220px !important; background-position: left 15% !important; max-width: 390px; }
  
    
}

/** Course listing styling on home Brisbane page **/
.courses-offered {
    padding: 25px 15px 25px;
}
#course-listing .course-listing-course {
    padding: 15px 0 15px 25px;
}
#course-listing-wrapper a {
    align-items: center;
    display: flex;
    font-size:20px;
}
#course-listing-wrapper a:hover,
#course-listing-wrapper a:focus {
    text-decoration: none;
    color: #333;
}
#course-listing-wrapper a:hover .fa,
#course-listing-wrapper a:focus .fa {
    text-decoration: none;
    color: #333;
}
#course-listing-wrapper .fa {
    width: 60px;
    height: 30px;
    font-size: 2em;
    vertical-align: middle;
}
#course-listing-wrapper .course-title {
    font-weight: 700;
    font-size: 1.2em;
    vertical-align: middle;
    padding: 0 0 0 10px;
}
#course-listing-wrapper .fa.course-arrow {
    width: auto;
    height: auto;
    font-size: 0.8em;
    vertical-align: middle;
    color: #005696;
    padding: 0 7px;
    display: inline;
}
#course-listing-wrapper hr {
    margin: 0 auto;
    border-top: 0;
    height: 2px;
    background: #e2e2e2;
    background: -webkit-linear-gradient(left, #e2e2e2 , #fff);
    background: -o-linear-gradient(right, #e2e2e2, #fff);
    background: -moz-linear-gradient(right, #e2e2e2, #fff);
    background: linear-gradient(to right, #e2e2e2 , #fff);
}
#course-listing-wrapper hr:last-of-type {
    display: none;
}
#course-listing-wrapper .fa.course-arrow {
    text-decoration: none !important;
}
span.fa.course-arrow::after {
    content: "\f054";
}
@media (max-width: 767px) {
    .courses-offered {
        padding: 15px 0 15px;
    }
    #course-listing {
        padding: 0;
    }
    #course-listing .course-listing-course {
        padding: 15px 0 15px 25px;
    }
    #course-listing-wrapper .fa {
        display: block;
        text-align: center;
        margin: 0 auto;
        padding: 0 0 0 20px;
    }
    #course-listing-wrapper .course-title {
        height: auto;
        display: inline;
        margin: 0 auto;
        padding: 0;
    }
    #course-listing-wrapper .fa.course-arrow {
        display: inline;
        height: 0;
        width: 0;
    }
}
@media (max-width: 543px) {
    .courses-offered {
        padding: 10px;
    }
    #courses-listing {
        padding: 0;
    }
    #course-listing .course-listing-course {
        padding: 10px 0;
    }
    #course-listing-wrapper .fa {
        padding: 0 0 0 5px;
    }
    #course-listing-wrapper .course-title {
        font-size: .8em;
        font-weight: 500;
        padding: 0 0 0 5px;
    }
}

@media (max-width: 543px) {
.featurebox { padding-bottom: 30px; }
}
div .row .row .news-image { background-size: cover !important }

/** END - Course listing styling on home Brisbane page **/

/** Brisbane (large) page footer styling for contact and map **/
@media (max-width: 543px) {
    .contact-section .contact-wrapper h2.text-center { text-align:left !important }
}
.location-details a {
    color: #FFF;
    
}
.location-details a:hover,
.location-details a:focus {
    color: #FFF;
    text-decoration: underline;
} 


    #large-sub-footer {
        
    }
    .contact-section {
        background-color: #404040;
        padding: 30px 15px 45px;
    }
    .location-section {
        background-color: #222629;
        padding: 40px 15px 45px;
    }
    .contact-section h2 {
        color: #FFF;
        font-weight: 300;
    }
    .location-section p,
    .location-section a {
        color: #FFF !important;
    }
    .location-section a:hover
    {
        cursor: pointer;
    }
    .location-details {
        padding-top: 45px;
    }
    #map {
        height: 300px;
        padding: 0px;
    }
    #map iframe {
        height:100%;
        width:100%;
        border:0;
        filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
        filter: gray; /* IE6-9 */
          -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
          -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
    }
    .req {
        color: #00B8FB;
    }
    
    .contact-section #message {
        color:#FFF; 
        
    }
    
    #form_email_352731 > p.warning {
        color: #00B8FB;
        font-size: 1em;
    }
    
    #form_email_352731 .form-group.name-field,
    #form_email_352731 .form-group.email-field,
    #form_email_352731 .form-group.contactno-field,
    #form_email_352731 .form-group.nationality-field {
        display: table;
        width: 100%;
    }
    #form_email_352731 .form-group.courses-field {
        
    }
    #form_email_352731 .form-group.name-field > label,
    #form_email_352731 .form-group.email-field > label,
    #form_email_352731 .form-group.contactno-field > label,
    #form_email_352731 .form-group.txtarea > label,
    #form_email_352731 .form-group.nationality-field > label {
        display: table-cell;
        width: 1px;
        white-space: nowrap;
    }
    #form_email_352731 .form-group.courses-field > label {
        
    }
    
    #form_email_352731 .form-group.name-field > span,
    #form_email_352731 .form-group.email-field > span,
    #form_email_352731 .form-group.contactno-field > span,
    #form_email_352731 .form-group.txtarea > span,
    #form_email_352731 .form-group.nationality-field > span{
        display: table-cell;
        padding: 0 0 0 5px;
    }
    #form_email_352731 .form-group.courses-field > span {
        
    }
    #form_email_352731 .form-group.name-field > span > input {
        width: 100%;
    }
    #form_email_352731 .form-group.email-field > span > input {
        width: 100%;
    }
    #form_email_352731 .form-group.contactno-field > span > input {
        width: 100%;
    }
    #form_email_352731 .form-group.txtarea > span > textarea {
        width: 100%;
    }
    #form_email_352731 .form-group.nationality-field > span > input {
        width: 100%;
    }
    #form_email_352731 .form-group.courses-field > span > input {
        
    }
    
    #form_email_352731 input[type="text"],
    #form_email_352731 textarea {
        background-color: #4c4c4c;
        border: 0;
        padding: 4px 10px;
        color: #FFF;
        display: inline;
        line-height: 1.467em;
    }
    #form_email_352731 textarea {
        height: 30px;
        width: auto;
    }
    #form_email_352731 .txtarea > label,
    #form_email_352731 .txtarea > label > span{
        vertical-align: middle;
    }
    #form_email_352731 label {
        color: #FFF;
        display: inline;
        padding-right: 10px;
        font-weight: 500;
    }
    #form_email_352731 label.col-xxs-12 {
        padding: 0;
    }
    #form_email_352731 #course-select {
        padding: 0;
    }
    #form_email_352731 ul {
        display: inline;
        padding: 0;
        margin: 0;
    }
    #form_email_352731 ul li {
        list-style: none;
        padding: 3px 10px;
    }
    #form_email_352731 .tab__container li {
        list-style: none;
        padding: 0px 10px;
    }
    .contact-accordion h2 { 
        font-size: 16px; 
    }
    #form_email_352731 ul li label {
        padding-left: 5px;
    }
    #form_email_352731 ul li.checked {
        background-color: #5d5d5d;
    }
    .form-container .input-group {
        margin: 10px 10px 15px;
    }
    .sq-form-required-field-note {
        font-weight: 300;
        font-size: 0.933em;
        padding-bottom: 20px;
        color: #FFF;
    }
    
    .form-container input.warning {
        border: 0.5px solid #00B8FB !important;
    }
    .form-container textarea.warning {
        border: 0.5px solid #00B8FB !important;
    }
    .form-container #course-select.warning {
        border: 0.5px solid #00B8FB !important;
    }
    .sq-form-control {
        padding-top: 20px;
        clear: both;
    }
    #form_email_352731 button[type="submit"] {
        color: #acacac;
        text-transform: uppercase;
        font-size: 0.8em;
        padding: 10px 55px;
        border: 2px solid #acacac;
        background: transparent;
        font-weight: 700;
        letter-spacing: 2px;
        transition: 0.2s;
    }
    #form_email_352731 button[type="submit"]:hover,
    #form_email_352731 button[type="submit"]:focus {
        background: #acacac;
        color: #404040;
    }
    #form_email_352731 button[type="submit"]:disabled {
        background: #dddddd !important;
        cursor: wait !important;
        color: #777 !important;
        border: 1px solid #CCC !important;
    }


@media (max-width: 767px) {
    #form_email_352731 ul li {
        margin-bottom: 6px;
    }
    .sq-form-control {
        margin: 0 auto;
        text-align: center;
        padding-top: 30px;
    }
    .location-details {
        padding-top: 15px;
        padding-bottom: 30px;
    }
}
    
@media (max-width: 543px) {
    #form_email_352731 .form-group.txtarea > label,
    #form_email_352731 .form-group.txtarea > span,
    #form_email_352731 input[type="text"], 
    #form_email_352731 textarea{
        display: block;
    }
    #form_email_352731 .form-group.name-field,
    #form_email_352731 .form-group.email-field,
    #form_email_352731 .form-group.contactno-field,
    #form_email_352731 .form-group.nationality-field {
        display: block;
    }
    #form_email_352731 .form-group.name-field > label,
    #form_email_352731 .form-group.email-field > label,
    #form_email_352731 .form-group.contactno-field > label,
    #form_email_352731 .form-group.txtarea > label,
    #form_email_352731 .form-group.nationality-field > label {
        display: block;
    }
    #form_email_352731 .form-group.name-field > span,
    #form_email_352731 .form-group.email-field > span,
    #form_email_352731 .form-group.contactno-field > span,
    #form_email_352731 .form-group.txtarea > span,
    #form_email_352731 .form-group.nationality-field > span{
        display: block;
        padding: 0;
    }
}

    
/** END - Brisbane (large) page footer styling for contact and map **/